2.2 froyo>2.1 nandroid?


Last Updated:

  1. GiveMeItNow

    GiveMeItNow Well-Known Member This Topic's Starter

    Joined:
    Mar 22, 2010
    Messages:
    147
    Likes Received:
    23
    Can I do a nandroid restore with a 2.2 Rom installed? I had The updated radio, installed second wave froyo and hydra kernel. I'm wondering if I can just restore my nandroid back up I did before or do I have to go to stock first?
     

    Advertisement
  2. mdonova33

    mdonova33 Well-Known Member

    Joined:
    May 23, 2010
    Messages:
    292
    Likes Received:
    6
    Simply put, because of the radio change, if you are on 2.2, no going back to 2.1 or a 2.1 nandroid.
     
  3. Eris Lover

    Eris Lover Well-Known Member

    Joined:
    Jan 20, 2010
    Messages:
    289
    Likes Received:
    16
    Then I guess I just answered his question incorrectly in another thread...i know your radio will stay the same but I thought you could still naaandroid back to different rom? I installed a pre 2.15 nandroid no problem but it was a 2.2 rom
     
  4. crackers8199

    crackers8199 Well-Known Member

    Joined:
    Apr 12, 2010
    Messages:
    548
    Likes Received:
    59
    the way i understand it, this statement is wrong on a few different levels.

    first: you absolutely can run the 2.15 radio on 2.1. i did it before i loaded skyraider 2.5...i didn't have it installed for long, just long enough to load rom manager and flash skyraider - but it still did work. i've also restored my 2.1 nandroid a few times trying to figure out what apps i was missing, without incident.

    second: if you have s-off, you can easily re-flash the stock radio and go back to 2.1 that way (if you don't want to run 2.15 radio with 2.1). unless i'm misunderstanding something...
     
    najaboy likes this.
  5. najaboy

    najaboy Well-Known Member

    Joined:
    May 3, 2010
    Messages:
    390
    Likes Received:
    68
    More simply put, that's incorrect.

    You can nandroid back to 2.1 without issue. The 2.xx baseband isn't dependent on the OS version.
     
    Eris Lover likes this.

Share This Page

Loading...